• caglararli@hotmail.com
  • 05386281520

CVE-2024-5974 | WatchGuard Fireware OS up to 12.5.12+687697/12.10.3 buffer overflow (wgsa-2024-0001)

Çağlar Arlı      -    4 Views

CVE-2024-5974 | WatchGuard Fireware OS up to 12.5.12+687697/12.10.3 buffer overflow (wgsa-2024-0001)

A vulnerability has been found in WatchGuard Fireware OS up to 12.5.12+687697/12.10.3 and classified as critical. This vulnerability affects unknown code. The manipulation leads to buffer overflow. This vulnerability was named CVE-2024-5974. The attack can be initiated remotely. There is no exploit available.